View Issue Details

IDProjectCategoryView StatusLast Update
0002920Ham Radio DeluxeBugpublic2018-11-11 00:34
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformIntel i7-5960XOSWindows 10 Professional x64OS Version16299
Product Version6.4.0.896 
Target VersionFixed in Version6.4.0.902 
Summary0002920: Logbook: Logfile view is difficult to use because of scrolling
DescriptionThe Logfile view in the Logbook forces the last element to be visible every second or so. When the user tries to scroll the content of the list, their scrolling action is overriden by the repositioning of the elements in the control, and the values in the list are impossible to view.
Steps To Reproduce1) Fire up the logbook
2) Activate the "Logfile" tab
3) Scroll upward
BUG#1) The scrolled position is quickly overridden and the application forces the last few lines (only) to be displayed.

TagsNo tags attached.
ModuleLogbook
Sub-ModuleAppearance/UI
Testing Beta Successful

Relationships

Activities

K7ZCZ

2018-10-18 17:18

manager   ~0006293

Fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4372

g3ucq

2018-10-19 14:28

viewer   ~0006307

Ok for me

Issue History

Date Modified Username Field Change
2018-10-18 16:56 K7ZCZ New Issue
2018-10-18 17:18 K7ZCZ Assigned To => K7ZCZ
2018-10-18 17:18 K7ZCZ Status new => resolved
2018-10-18 17:18 K7ZCZ Resolution open => fixed
2018-10-18 17:18 K7ZCZ Note Added: 0006293
2018-10-19 08:06 K7ZCZ Fixed in Version => 6.4.0.898
2018-10-19 14:28 g3ucq Note Added: 0006307
2018-11-04 07:49 K7ZCZ Fixed in Version 6.4.0.898 => 6.4.0.900
2018-11-05 00:50 WA9PIE Status resolved => closed
2018-11-05 00:50 WA9PIE Steps to Reproduce Updated View Revisions
2018-11-05 00:50 WA9PIE Testing Not Started => Beta Successful
2018-11-11 00:34 WA9PIE Fixed in Version 6.4.0.900 => 6.4.0.902
2018-11-11 00:34 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe